.xx3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.xt1 {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-width: 3px;
	border-color: #7093C7;
}
.style1 {font-size: small; text-align:left;}
.style2 {font-size: small; font-weight: bold; }
.style3 {font-size: medium}